@charset "UTF-8";
/* default.css */
body{font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;}

/*コピーガード*/
#pagecontents{
	user-select:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-khtml-user-select:none;
	-webkit-user-drag:none;
	-khtml-user-drag:none;}
/*メイン要素*/
h1{font-weight:normal;}
.mt0{margin-top:0!important;}
.mt3{margin-top:3px!important;}
.mt5{margin-top:5px!important;}
.mb0{margin-bottom:0!important;}
.mb3{margin-bottom:3px!important;}
.mb5{margin-bottom:5px!important;}
.mb10{margin-bottom:10px!important;}
.pt0{padding-top:0!important;}
.pb0{padding-bottom:0!important;}
.pb10{padding-bottom:10!important;}

/*clearfix*/	
.clearfix:before,
.clearfix:after{content: ""; display: table;}
.clearfix:after{clear: both;}
.clearfix{*zoom: 1;}
/*重要*/
.ds_none{display:none;}
/*リンク関連*/
a{color:#00bfff; text-decoration:underline;}
a:link{text-decoration:underline;}
a:visited{color:#6090ff; text-decoration:underline;}
a:hover,a:active{color:#0000ff; text-decoration:underline;}
a.allblack{color:#000000; text-decoration:none;}
a.allblack:link{color:#000000; text-decoration:none;}
a.allblack:visited{color:#000000; text-decoration:none;}
a.allblack:hover,a:active{color:#000000; text-decoration:none;}
/*リスト関連*/
li{list-style-type:none;}
/*フォント関連*/
.b{font-weight:bold;}
.lt{text-decoration:line-through;}
.uline{text-decoration:underline;}
/*ちょい大きく小さく*/
.b12{font-size:1.2em!important;}
.s096{font-size:0.96em!important;}
.s094{font-size:0.94em!important;}
.s09{font-size:0.9em!important;}
.s088{font-size:0.88em!important;}
.s08{font-size:0.8em!important;}
/*NEWICON*/
.newicon{font-family:monospace; font-size:0.96em; color:red;}
/*文字色*/
.black{color:#000000;}
.w{color:#ffffff;}
.bd{color:#ffebcd;}
.red{color:#ff0000;}
.pblue{color:#b0e0e6;}
.lblue{color:#add8e6;}
.mblue{color:#0000cd;}
.o{color:#ff8c00;}
.pink{color:#ff00ff;}
.dp{color:#c71585;}
.usuku{color:#9999cc;}
.gray{color:#666666;} .dlgray{color:#2f4f4f;}
.bg{color:#33cc99}
.dg{color:#006400;}
.cr{color:#dc143c;}
.koicha{color:#990033;}
.or{color:#ff4500;}
.ai{color:#0000cc;}